 @media only screen and (min-width: 1400px) {
.container { max-width: 1375px; }
}
 @media only screen and (max-width: 1790px) {
.menu .w-25 { width: 27% !important; }
.menu .w-75 { width: 73% !important; }
}
 @media only screen and (max-width: 1650px) {
}
 @media only screen and (max-width: 1399px) {
.menu ul.navbar-nav li.nav-item a.nav-link { margin: 0 14px; }
.menu .w-25 { width: 29% !important; }
.menu .w-75 { width: 71% !important; }
.wlcm_detail h2 { font-size: 31px; line-height: 40px; }
.col-xl-3.col-lg-7.col-md-7.col-sm-7.p-0 { padding: 0 !important; }
.history .col-lg-6.p-0 { align-self: center !important; }
.wlcm_img.right { margin: 0 40px 75px 0; }
.wlcm_img.right:before { right: -40px; }
.sewa_chart ul li { margin: 0 73px 0 0; }
.sewa_chart ul li:before { right: -62px; }
.sewa-chart.owl-carousel.owl-theme.owl-loaded.owl-drag:before { width: 45px; }
}
 @media only screen and (max-width: 1199px) {
.footer_nav p.none br { display: none; }
.footer_nav.none:before { background: none; }
.about_detail ul li { width: 100%; }
.menu .w-25 { width: 33% !important; }
.menu .w-75 { width: 67% !important; }
.menu ul.navbar-nav li.nav-item a.nav-link { font-size: 15px; }
.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item img { height: 500px; object-fit: cover; }
.w-75.top img { }
.sewa-chart .item .owl-img:before { right: -100px; }
.sewa-chart.owl-carousel.owl-theme.owl-loaded.owl-drag:before { width: 61px; }
}
 @media only screen and (max-width: 991px) {
	 .vticker ul li h5 {height:auto;}
.sub_banner h2 { font-size: 26px; }
.w-75.top img { max-width: 100%; height: auto; }
.w-75.top { position: relative; }
ul.dropdown-menu { left: 0; }
.menu ul.navbar-nav li.nav-item a.nav-link { padding: 20px 8px; font-size: 15px; letter-spacing: 0.5px; }
.menu ul.navbar-nav li.nav-item a.nav-link:hover, .menu ul.navbar-nav li.nav-item.active a.nav-link { background: none; }
.menu ul.navbar-nav li.nav-item a.nav-link, .navbar .dropdown-menu li.nav-item a.nav-link { position: relative; }
.menu ul.navbar-nav li.nav-item a.nav-link:before, .navbar .dropdown-menu li.nav-item a.nav-link:before { position: absolute; ; content: ''; width: 8px; border-radius: 50%; height: 8px; background: #fff; top: 28px; left: 16px; opacity: 0; transition: all 0.5s; }
.menu ul.navbar-nav li.nav-item a.nav-link:hover:before, .navbar .dropdown-menu li.nav-item a.nav-link:hover:before { opacity: 1; }
.menu ul.navbar-nav li.nav-item a.nav-link:hover { padding: 15px 15px 15px 35px; }
.navbar .dropdown-menu li.nav-item a.n44av-link:after { display: none; }
.menu ul.navbar-nav li.nav-item a.nav-link i { display: none; }
button#navbarDropdown { display: block; position: absolute; color: #fff; right: 0; font-size: 22px; top: 0; padding: 13px 15px; border-left: 1px solid rgba(255, 255, 255, 0.30); border-radius: 0; }
.navbar .dropdown-menu li.nav-item a.nav-link:after, .navbar .dropdown-menu li.nav-item a.nav-link:before { display: none; }
.menu ul.navbar-nav li.nav-item a.nav-link { border-bottom: 1px solid rgba(255, 255, 255, 0.3); padding: 15px; }
.navbar .dropdown-menu li.nav-item a.nav-link { border-bottom: 0 !important; position: relative; }
.navbar .dropdown-menu li.nav-item a.nav-link:hover { padding: 12px 0 0px 7px !important; }
.navbar .dropdown-menu li.nav-item a.nav-link:before { position: absolute; content: ''; width: 30px; height: 2px; left: 0; background: #fff; }
.navbar .dropdown-menu li.nav-item { position: relative; }
.navbar .dropdown-menu li.nav-item:before { position: absolute; content: ''; widows: 100px; height: 2px; background: #fff; color: #fff; left: 0; width: 10px; top: 27px; }
.button_container { position: absolute; top: -70px; right: 5%; height: 27px; width: 30px; cursor: pointer; z-index: 100; transition: opacity .25s ease; }
.menu ul.navbar-nav { margin: 35px 0 0 0; width: 100%; flex-direction: column; }
.menu ul.navbar-nav li.nav-item a.nav-link { font-size: 20px; letter-spacing: 1px; }
.navbar .dropdown-menu { background-color: transparent; border-bottom: 0 !important; }
.navbar .dropdown-menu li.nav-item a.nav-link { color: #fff !important; padding: 12px 0 0 0!important; font-size: 18px !important; }
.navbar .dropdown-menu li.nav-item, .navbar .dropdown-menu { border-bottom: 0; padding: 0 0 0 25px !important; }
.navbar .dropdown-menu { background-color: transparent; position: relative !important; border: 0; padding: 0 0 0 25px; margin: 0; transition: all ease 0.5s; -moz-transition: all ease 0.5s; -webkit-transition: all ease 0.5s; overflow: hidden; display: block; transform: none !important; will-change: unset !important; max-height: 0; display: block; overflow: hidden; transition: .5s ease-out; }
.navbar .dropdown-menu.show { max-height: 500px; display: block; opacity: 1; transition: .5s ease-in; }
.button_container:hover { opacity: .7; }
.button_container.active .top { transform: translateY(11px) translateX(0) rotate(45deg); background: #FFF; top: 0; }
.button_container.active .middle { opacity: 0; background: #FFF; }
.button_container.active .bottom { transform: translateY(-11px) translateX(0) rotate(-45deg); background: #FFF; top: 22px; }
.button_container span { background: #6a1606; border: none; height: 3px; width: 100%; position: absolute; top: 6px; left: 0; transition: all .35s ease; cursor: pointer; }
.button_container span:nth-of-type(2) { top: 13px; }
.button_container span:nth-of-type(3) { top: 20px; }
.fullmenu-overlay { position: fixed; background: #333; top: 0; left: 0; width: 100%; height: 0%; opacity: 0; visibility: hidden; transition: opacity .35s, visibility .35s, height .35s; overflow: hidden; }
.fullmenu-overlay.open { opacity: .9; visibility: visible; height: 100%; z-index: 9; overflow: auto; }
.button_container { top: -60px; }
.header ul { text-align: left; }
.section { background-size: 100%; margin-top: 20px; padding: 0 28px 20px 28px; }
.wlcm_img { text-align: center; }
.wlcm_img:before { left: 50px; }
.wlcm_detail { padding: 15px 0 0 0; }
.bg_cream p { padding: 0; }
.poverty h4 { margin-top: 15px; }
tbody.pro_table tr td:first-child { width: 10%; }
tbody.pro_table tr td:last-child { width: 15%; }
.table { margin-bottom: 0; }
.col-xl-3.col-lg-7.col-md-7.col-sm-7.p-0 { padding: 0 15px !important; }
.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item img { width: 100%; height: 300px; }
.menu .w-25 { width: 0 !important; height: auto !important; }
.menu .w-75 { width: 100% !important; }
.history_img img { padding: 0 25px; }
.white, .cont_detail { margin: 0; }
.form { padding: 30px; }
.wlcm_img.right:before { right: 40px; }
.history_img:before { left: 5px; }
.history_img.right:before { right: 5px; }
.history_img img.img-fluid { height: auto; }
.blog-content { padding: 0 15px 0 15px; }
.pretitle__text b { margin: 0 0 10px 0; width: 100%; }
.navbar .dropdown-menu { border-bottom: 0 !important; }
.about_detail ul li ul li { width: 100% !important; }
.sewa_icon .icon_bor:nth-child(1), .sewa_icon .icon_bor:nth-child(3) { border-right: 0; }
.sewa_icon .icon_bor:nth-child(3) { border-bottom: 1px solid #eaeaea; }
.about_detail ul.w-33 li { width: 49%; }
marquee { margin: 0 30px 0 0; }
marquee { width: 63%; right: 50px; }
.publi_icon.br-0 { border-right: 0; }
.publi_icon p { padding: 0 15px; }
.news-txt p img { margin: 0 0 11px 20px; }
.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item .mask.flex-center p { font-size: 19px; }
.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item .mask.flex-center h2 { font-size: 28px; }
.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item .mask.flex-center { bottom: 20px; }
.menu ul.navbar-nav li.nav-item { padding: 0; }
.menu ul.navbar-nav li.nav-item:hover { padding: 0; }
.menu ul.navbar-nav li.nav-item a.nav-link { margin: 0; }
.sewa-chart .item .owl-img:before {
    right: -120px;
}
}
 @media only screen and (max-width:  767px) {
	 .vticker ul li h5 {
   height: auto;
}
.text-right img { display: none; }
.logo { padding: 25px 0; }
.button_container { top: -75px; }
.wlcm_img:before { left: -35px; }
tbody.pro_table tr td:last-child { width: 20%; }
.footer_nav:before { right: -12px; }
.footer_bg ul li { text-align: center !important; width: 100%; line-height: 28px }
.footer_bg { display: flex; }
.col-auto.align-self-center.form-group { text-align: center; margin: auto; }
.wlcm_img.right:before { right: -40px; }
.single-blog, .single-blog.last { padding: 30px; }
.single-blog:after { width: 100%; }
.sewa_chart ul li { margin: 0 73px 10px 0; }
.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item .mask.flex-center { background: none; }
.blog-content { padding: 0; }
.publi_icon { border-right: 0; border-bottom: 1px solid #ddd; }
.product .pro_part img { height: auto; }
.news-txt p img { float: none; display: block; margin: 15px auto 15px auto; text-align: center; }
.news-details { padding: 15px; }
.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item img { height: 220px; }
.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item .mask.flex-center p { font-size: 17px; margin: 0; }
.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item .mask.flex-center { background: #fff; padding: 10px 20px 20px 20px; }
.sub_banner { padding: 8px 12px 14px 12px; bottom: 35px; }
.sub_banner h2 { font-size: 20px; }
.sewa-chart.owl-carousel.owl-theme.owl-loaded.owl-drag:before {width:37px;}
.sewa-chart .item .owl-img:before {
    right: -75px;
}
}
 @media only screen and (max-width: 575px) {
body { font-size: 17px; }
.header ul li:nth-child(2) { border-right: 0; }
.header ul li a span { display: none; }
.footer_nav.mt-35 { margin-top: 0; }
;
.footer_nav:before { display: none; }
.about_detail p, .full_employ p { text-align: left; }
.wlcm_detail p { font-size: 20px; }
.blog-content p { font-size: 18px; }
.sewa_icon .icon_bor { padding: 30px 20px; }
.about_detail ul.w-33 li { width: 100%; }
marquee { margin: 0 55px 0 0; }
.header h5 { display: table; margin: auto; }
marquee { width: 80%; right: 22px; top: 43px; }
.header { padding: 7px 0px 35px 0; }
.button_container { top: -66px; }
.product .pro_part { margin: auto; display: table; }
.product .caption h4 { text-align: center; }
.col-lg-4.pr-10 { padding: 0 15px; }
.col-lg-4.padr-2 { padding: 0 10px; }
.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item img { height: 180px; }
.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item .mask.flex-center { padding: 10px 15px; bottom: 1px; }
.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item .mask.flex-center h2 { font-size: 22px; }
.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item .mask.flex-center p { font-size: 16px; }
.sewa-chart.owl-carousel.owl-theme.owl-loaded.owl-drag:before {width:0;}
.sewa-chart .item .owl-img:before {
    right: -62px;
}
}
 @media only screen and (max-width: 500px) {
tbody.pro_table tr td:first-child { width: 12%; }
tbody.pro_table tr td:last-child { width: 25%; }
.bg_cream p, .sewa p { text-align: left; }
.sewa_chart ul li { display: block; text-align: center; margin: 0 auto 76px auto; }
.sewa_chart ul li:before { transform: rotate(90deg); left: 0; right: 0; margin: auto; bottom: -57px; }
.sewa_chart ul li:last-child { margin: auto; }
.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item .mask.flex-center p { margin: 0; }
.breadcrumb-item ul li { font-size: 15px; }
.breadcrumb-item ul li:last-child { padding-right: 0; margin-right: 0; }
.breadcrumb-item ul { padding: 12px 10px 20px 10px; }
}
 @media only screen and (max-width: 480px) {
	  .vticker ul li h5 {
   height: auto;
}
.section {height:auto;}
.menu ul.navbar-nav li.nav-item a.nav-link { font-size: 18px; }
.sewa h2, .sewa p { margin: 0; }
.sewa h2 { font-size: 27px; }
.sub_banner h2 { font-size: 14px; }
.sub_banner { padding: 6px 12px 10px 12px; }
.breadcrumb-item ul { padding: 4px 10px 15px 10px; }
}
 @media only screen and (max-width: 430px) {
.button_container { top: -61px; }
.wlcm_img:before { width: 175px; height: 175px; bottom: -30px; left: -30px; }
.wlcm_detail h2 { font-size: 22px; line-height: 30px; }
.poverty h4 { font-size: 22px; }
tbody.pro_table tr td:last-child { width: 29%; }
.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item img { height: 155px; }
.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item .mask.flex-center { padding: 5px 15px; }
.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item .mask.flex-center h2 { font-size: 18px; }
.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item .mask.flex-center p { font-size: 14px; }
}
 @media only screen and (max-width: 390px) {
.section { padding: 0 10px 20px 10px; }
.section h4 { padding: 10px 0 10px 0; }
.inner_icon { top: 18px; }
.vticker ul li h5 { font-size: 20PX; margin-top: 6px; line-height: 30px; }
.vticker ul li p { padding: 5px 0 10px 0; line-height: 25px; }
}
 @media only screen and (max-width: 350px) {
.button_container { top: -58px; }
.under_con h2 { font-size: 80px; }
.under_con h2 span { font-size: 35px; }
tbody.pro_table tr td:last-child { width: 32%; }
}
